locked
Upgrade CRM 3.0 to 4.0 RRS feed

  • Question

  • i want to Upgrade  CRM 3.0 to 4.0 will it cause problem. can i upgrade all entities, where all i will get problem.

     

     

    Thanks

    Anand.

    Monday, April 28, 2008 12:31 PM

Answers

  •  

    If everything you've done with CRM 3.0 was using supported methods then the upgrade should be fine. Customized and custom entities will upgrade.

     

    Make sure the servers meet the requirements for CRM 4.0 - a key thing is that you must have SQL 2005 or later. SQL 2000 is not supported for CRM 4.0.

     

     

     

     

     

    Monday, April 28, 2008 3:28 PM
    Moderator